OpenVDB 12.1.0

Loading...
Searching...
No Matches
openvdb::v12_1::ax::math Namespace Reference

## Functions
template<typename NoiseT>
void | curlnoise (double(*out)[3], const double(*in)[3])
template<typename NoiseT>
void | curlnoise (double(*out)[3], double x, double y, double z)

## Function Documentation

## ◆ curlnoise() [1/2]

template<typename NoiseT>

void curlnoise | ( | double(*) | out[3],
|  | const double(*) | in[3] )

## ◆ curlnoise() [2/2]

template<typename NoiseT>

void curlnoise | ( | double(*) | out[3],
|  | double | x,
|  | double | y,
|  | double | z )